/*
Theme Name: Delirium Lite Child
Theme URI: https://www.vivathemes.com/wordpress-theme/delirium/
Template: delirium-lite
Author: Viva Themes
Author URI: http://www.vivathemes.com
Description: Delirium is an elegant WordPress theme with a clean design. It works great for fashion &amp; wedding websites and portfolio websites in general. Delirium is tested through multiple devices, be it a desktop, notebook, tablet or mobile phone, Delirium comes with a fluid layout that adapts well across devices. You can have a header image in the home page. Below the header you can display your blog, a default page with sidebar or a full width page. Add links to your Social media accounts easily with the integrated Social Media menu. Delirium comes loaded with 28 social media icons to have your visitors connect to you. Easily upload your logo image and favicon, styling for Contact Form 7 plugin are among the features. For even more features check the Pro Version of this theme https://www.vivathemes.com/wordpress-theme/delirium/
Tags: two-columns,full-width-template,right-sidebar,custom-background,custom-header,custom-colors,custom-logo,custom-menu,translation-ready,featured-images,threaded-comments,blog,entertainment
Version: 1.1.1557293173
Updated: 2019-05-08 05:26:13

*/

@font-face {
  font-family: 'MyFirstCrush';
  src: url('fonts/MyFirstCrush.eot') format('embedded-opentype'),  url('fonts/MyFirstCrush.woff') format('woff'), url('fonts/MyFirstCrush.ttf')  format('truetype'), url('fonts/MyFirstCrush.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
body{
    font-family: 'Raleway', sans-serif;
}
#logo h1 a, #logo h1{
    font-family: 'MyFirstCrush';
    color: #006c4a;
    font-size: 57px;
}

#mainmenu{
    background: #fff;
    width: 100vw;
    position: relative;
    margin-left: -50vw;
    left: 50%;    
}
.sf-menu{
    margin-bottom:0;
}
.sf-menu a {
    padding: 10px 25px;
    font-family: 'Raleway', sans-serif;
    text-transform: capitalize;
}
.green-bg {
    background: none repeat scroll 0 0 #449c82;
    padding: 20px 10px 15px;
    box-shadow: 7px 7px 0 0 #a9a2d6;
    text-align: right;
    height: 250px;
    margin-bottom: 14px;
}
.green-bg > p {
    color: #ffffff;
    /* font-family: consolasregular; */
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    text-align: justify;
}
.dm-links {
    /* margin-top: 20px; */
    margin-top: 11%;
}
.green-bg a {
    color: #ffffff;
}
.green-bg .dm-links > a {
    border: 1px solid #ffffff;
    border-radius: 6px;
    color: #ffffff;
    /* font-family: consolasregular; */
    font-family: 'Raleway', sans-serif;
    padding: 10px;
    text-decoration:none;
}
.dm-link-contact {
    margin-top: 17%;
}
.green-bg .dm-link-contact > a {
    border: 1px solid #ffffff;
    border-radius: 6px;
    color: #ffffff;
    /* font-family: consolasregular; */
    font-family: 'Raleway', sans-serif;
    text-decoration:none;
     padding: 10px;
}
.green-bg .dm-link-contact > a:hover {
    background-color: #fff;
    color: #449c82;
}
.green-bg .dm-links > a:hover {
    background-color: #fff;
    color: #449c82;
}
body.home #contentwrapper{
    padding: 35px 35px 15px;
}
#contentwrapper{
    padding: 0px 35px 15px 50px;
    background:#ffffff;
    margin-bottom: 50px;
    box-sizing: border-box;
    margin-top: 80px;
}
#contentwrapper h3{
    margin-bottom:30px;
    color: #001469;
    font-size:24px;
}
body.home .wp-block-image{
    margin-top:0px;
    border: 6px solid #88dbd7;
    border-radius: 4px;
}
body.home .wp-block-image img{
    width:100%;
}
#footer{
    padding-bottom:0px;
    border:none;
    margin-top: 40px;
}
#contentfull{
    margin-bottom:0;
}
.post{
    margin-bottom:10px;
}
body #copyinfo{
    margin:0;
    text-align:left;
    font-size:11px;
}
#footermenu ul li a{
    font-size:11px;
    text-transform: capitalize;
    font-family:'Raleway', sans-serif;
}
#footermenu ul li span{
    display:none;
}
#footermenu{
    margin-top:0px;
}
body #logo{
    margin-top: 50px;
    margin-bottom: 45px;
}
body #wrapper {
    max-width: 980px;
}
body #footermenu ul li{
    margin-left:5px;
}
#footermenu ul{
    text-align:right;
}
.copyrght, a {
    color: #0073ac;
    font-family:'Raleway', sans-serif;
}
#contentfull{
    position:relative;
}
body #contentfull:before {
    background-color: #009d95;
    border-radius: 1px;
    content: "";
    height: 1px;
    left: -40px;
    position: absolute;
    top: 55px;
    width: calc(100% + 40px);
}
body #contentfull:after {
    background-color: #009d95;
    border-radius: 1px;
    content: "";
    height: 93%;
    left: -15px;
    position: absolute;
    top: 12px;
    width: 1px;
}
.wpcf7 {
    width: 100%;
}
body.home #contentfull:after,body.home #contentfull:before{
    display:none;
} 
.wpcf7 input.wpcf7-submit {
    background: none repeat scroll 0 0 #ffad80;
    border: medium none;
    /* font-family: consolasregular; */
    font-size: 16px;
    font-family:'Raleway', sans-serif;
    width: auto;
    text-transform: capitalize;
    color: #282828;
}
.wpcf7 textarea, .wpcf7 input{
    box-sizing:border-box;
    padding-left: 10px;
    margin-bottom: 16px;
    border: 4px solid #ffad80;
    color: #ff4a4a;
    height:auto;
    border-radius:0px;
}
.contct-description {
    color: #001469;
    font-size: 17px;
}
.contct-description p{
    margin:0 0 8px 0;
}
.contct-title {
    font-size: 20px;
    margin-bottom: 19px;
}
.testi-num > p {
    color: #001469;
    font-size: 16px;
    padding: 15px 25px 0 31px;
    text-align: justify;
}
.entry ul {
    list-style: none outside none;
    padding: 0;
}
.entry ul li {
    background: url(images/tick.png) no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #001469;
    font-size: 16px;
    line-height: 30px;
    padding-left: 30px;
    margin: 0 !important;
}
p{
    font-size: 16px;
    line-height: 30px;
    text-align: justify;
    margin-bottom: 20px;
    color: #001469;
}
.testi-num span.quote-after {
    padding-left: 0px;
}
.testi-num span.quote-before {
    padding-left: 0px;
}
.quote-before > img {
    margin-left: -35px;
}
.testi-num span {
    color: #d84348;
    padding-left: 31px;
    font-size: 16px;
}
.quote-after > img {
    margin-left: 0px;
}
.wp-block-image .alignright{
    margin-top:6px;
}
.entry p {
    margin: 0px 0 19px;
}
img {
    vertical-align: middle;
}
@media screen and (max-width:767px){
    .mobile ul#menu-menu-1 {
        background: #fff;
    }
    #footermenu ul{
        text-align:center;
    }
    body #contentfull:before, body #contentfull:after{
        display:none;
    }
    .green-bg{
        height:auto;
    }
    #contentwrapper {
        padding: 0px 35px 15px 35px;
    }
}